#contentliquid {
    float: left;
    width: 100%;
	padding: 0;
}
#content {
    padding: 5px 0 1% 0;
    margin-left: 250px;
    margin-top: 0;
    border-radius: 0;
    position: relative;
}
#sadrzaj {
    padding: 10px 1% 10px 1%; 
    margin-top: 0;
	border-radius: 0;
	position:relative;	  
}
#sadrzaj p, #sadrzaj  ul, #sadrzaj  ol {
	margin-bottom: 15px;
	line-height: 180%;
	/*padding-left: 1%;*/
}

#sadrzaj  ul, #sadrzaj  ol {
	/*margin-left: 1%;*/
}
#sadrzaj  ul li {
	padding: 0;
	list-style-type: disc;
}
#sadrzaj  ol li {
	padding: 0;
	list-style-type: decimal;
}

#levo {
    float: left;
    background: #ffffff;
    width: 220px;
    margin-left: -100%;
	height: 100%;
	margin-top: 0;
	padding: 1% 0 1% 0;
	border-radius: 0;
	color: #f7f7f7;
	
 
}

.levo_bg {
	background: #ffffff;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-radius: 0;

}

#levo h3, #levo h4 {
	color: #000000;
	margin: 5px 0 5px 10px;
	padding: 3px   ;
	text-transform: uppercase;
	line-height: normal;
	font-size: 16px;
	 
	font-weight: normal;
	text-align: left;
	clear: both;
	
	width: 190px;
	
}

#levo h3 a, #levo h4 a {
	text-decoration: none;
	color: #F58422 !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	padding: 5px   ;
	width: 180px;
	display: block;
	margin: 0;
	 
}

#levo h3 a:hover, #levo h4 a:hover {
	text-decoration: none;
	border-radius: 0 !important;
	background: #191919 !important;
	color: #F58422 !important;
}




#levo .left-nav, #levo .left-nav {
	color: #000000;
	margin: 0;
	padding: 0   ;
	text-transform: uppercase;
	line-height: normal;
	font-size: 16px;
	 
	font-weight: normal;
	text-align: left;
	clear: both;
	
	width: 216px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
 
}

#levo  .left-nav:first-child {
		border-top: 1px solid #000000;
}

#levo .left-nav a, #levo .left-nav a {
	text-decoration: none;
	color: #000000  !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
	padding: 5px 10px 5px 10px  ;
	width: 196px;
	display: block;
	margin: 0;
	line-height: 180%; 
}

#levo .left-nav a:hover, #levo .left-nav a:hover {
	text-decoration: none;
	border-radius: 0 !important;
	background: #ffffff !important;
	color: #F58422 !important;
}
 
.menu_left  {
    position:relative;
    display:none;
}
	
.popularni_proizvodi {
	position: relative;
	width: 100%;
	border-radius: 0;
	margin: 0 0 20px 0
}	

/***

#sve .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	max-width: 800px;
}

#sve .video-container iframe,
#sve .video-container object,
#sve .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
**/
/***/

#levo .vticker h3 a, #levo .vticker h4 a {
	width: calc(100% - 10px) !important;
}

#levo .vticker .prostor_za_sliku img {
	 
}

.prostor_naslov_blog {
	height: 70px; overflow: hidden;
}
.sakrij {
	display: none !important;
	visibility: hidden !important;
}

#trazi_proizvode_dugme, #reset_proizvode_dugme {
	width: 100%;
}

.choices__list--dropdown .choices__item--selectable {
    padding-right: 10px !important;
}

.gore_dole_15 {
	padding-top: 7.5px !important;
	padding-bottom: 7.5px !important;
}

#kraci_opis, #duzi_opis {
	display: block;
	visibility: visible;
	min-height: 200px;
}
 
 .levo_desno_0 {
 	padding-left: 0 !important;
 	padding-right: 0 !important;
 }
 
 #proizvodi img.slika_brand_desno {
 	border: 0;
	max-width: 220px !important;
	height: auto;	
 }
 
 .brand_desno_slika {
 	text-align: center;
 }
 
 .dugme_proizvodi_dalje {
 	/*width:calc(100% - 30px);
	margin-left: 15px;*/
	padding: 15px;
	display: block;
	color: #ffffff;
	text-align: center;
	background: #F58422;
	font-size: 17px; margin: 0 auto; max-width: 55%;
 }
 
.dugme_proizvodi_dalje:hover {
color: #ffffff;
text-decoration: none;

    background: #333333 !important;
    color: #c0c0c0 !important;
  

}

/**/

#kategorije_navigacija {
	max-width: 1200px;
	width: calc(100% - 0px);
	background: #fff;
	z-index: 99;
	position: relative;
}

#kategorije_nav {
	max-width: 1200px;
	width: calc(100% - 0px);
	background: #fff;
	z-index: 99;
	position: absolute;
	top: 10px;
	left: 0; /*border: 1px solid #080215; */
}

.kategorije_navigacija_prostor {
	width:100%; 
	/*border-bottom: 1px solid #fff; */
	padding: 15px ;
	background:  #F58422;
	
	height: auto;
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje {
	width:20%; 
	display: inline; 
	float: left;
	text-align: left;
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje p {
	text-transform: uppercase;
	padding: 5px 10px;
	border: 1px solid #F58422; 
	margin-bottom: 0;
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje p a {
	color: #fff;
	text-decoration: none;
	border: 0 !important; 
	display: block;
	width: 100%;
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje p:hover {
	border: 1px solid #fff; 
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: none;
	height: auto;
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje ul li {
	list-style: none;
	padding: 1px;
	width: 100%;
	clear: both;
	display: block;	
	border: 1px solid #F58422; 
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje ul li:hover {
 
	border: 1px solid #fff; 
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje ul li a {
	color: #fff !important; 
	margin: 5px;
    padding: 5px;
	text-transform: none; 
	border: 0 !important;   
}

.kategorije_navigacija_prostor .kategorije_navigacija_polje ul li a:hover, 
.kategorije_navigacija_prostor .kategorije_navigacija_polje p a:hover {
	color: #fff !important;
	border: 0 !important; 	
	background: #F58422 !important;
}

.bez_donje_linije {
border-bottom: 0 !important; 
}

/***/

#brand_navigacija {
	max-width: 280px;
	width: calc(100% - 0px);
	background: #fff;
	z-index: 99;
	position: relative;
}

#brand_nav {
	max-width: 280px;
	width: calc(100% - 0px);
	background: #fff;
	z-index: 99;
	position: absolute;
	top: 10px;
	left: 130px; /*border: 1px solid #080215; */
}

.brand_navigacija_prostor {
	width:100%; 
	border-bottom: 1px solid #fff; 
	padding: 15px ;
	background:  #F58422;
	
	height: auto;
}

.brand_navigacija_prostor .brand_navigacija_polje {
	width:100%; 
	display: inline; 
	float: left;
	text-align: left;
}

.brand_navigacija_prostor .brand_navigacija_polje p {
	text-transform: uppercase;
	padding: 5px 10px;
	border: 1px solid  #F58422; 
	margin-bottom: 0;
}

.brand_navigacija_prostor .brand_navigacija_polje p a {
	color: #fff;
	text-decoration: none;
	
	width: 100%;
    display: block; 
}

.brand_navigacija_prostor .brand_navigacija_polje p:hover {
border: 1px solid #fff; 
}

.brand_navigacija_prostor .brand_navigacija_polje ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: none;
	height: auto;
}

.brand_navigacija_prostor .brand_navigacija_polje ul li {
	list-style: none;
	padding: 1px;
	width: 100%;
	clear: both;
	display: block;	
	border: 0 !important; 
}

.brand_navigacija_prostor .brand_navigacija_polje ul li a {
	color: #fff; 
	margin: 5px;
    padding: 5px;
	text-transform: none; 
	border: 0 !important;   
}

.brand_navigacija_prostor .brand_navigacija_polje ul li a:hover, 
.brand_navigacija_prostor .brand_navigacija_polje p a:hover {
	color: #fff !important;
	border: 0 !important; 	
}

.login_form1 tr td.labels p, .login_form1 tr td.inputs p {
	line-height: 100% !important;
	margin: 0 !important;
}